## davmail 4.7.3.2438

=== debian/changelog ===
davmail (4.7.3.2438-2) unstable; urgency=medium

  * add systemd service Documentation keys
  * add missing log4j dependency (Closes: #848018)
  * do not force swt dep in (which is in Suggests:)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 13 Dec 2016 13:05:24 +0100

davmail (4.7.3.2438-1) unstable; urgency=medium

  [ Alexandre Rossi ]
  * New upstream version.
  * Depend on javamail rather than gnumail (to prevent some bugs).
  * systemd support
  * add patch to fix compatibility with javamail > 1.4.3

  [ Antonio Ospite ]
  * debian/patches: refresh patches
  * debian/patches: simplify 0004-Set-classpath-add-target-davmail-lib.patch
  * debian/control: depend on libservlet3.0-java instead of libservlet2.4-java
  * debian/ant.properties: add the missing path for slf4j-simple
  * debian/patches: add 0006-Disable-the-check-for-a-new-release.patch
  * debian/postinst: fix a lintian pedantic check about "set -e"
  * debian/davmail.menu: remove the menu file
  * debian/rules: ship the upstream changelog which is in releasenotes.txt
  * debian/control: bump Standards-Version
  * debian/control: fix Vcs-* fields to use secure and canonical URLs
  * debian/compat: bump to compatibility level v10
  * debian/copyright: make "cme check dpkg-copyright" pass
  * debian/control: suggest ibswt-gtk-3-java and libswt-cairo-gtk-3-jni
  * debian/control: run "cme fix dpkg-control"
  * debian/README.source: fix a typo and improve the wording
  * debian/control: update the long description
  * debian/davmail.desktop: update and fix a lintian warning
  * debian/patches: drop the patch to the upstrem davmail.desktop file
  * debian/davmail.i: update the man page

  [ Geert Stappers ]
  * control: Added me as upload sponsor (Closes: #845971)
  * Doing the long awaited release. (Closes: #569668)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 27 Nov 2016 11:52:28 +0100

davmail (4.3.4.2174-3) UNRELEASED; urgency=low

  * New upstream version.
  * Make java deps architecture independent.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 31 Oct 2013 14:49:37 +0100

davmail (4.3.0.2125-1) experimental; urgency=low

  * Initial release (Closes: #569668).

  [ Alexandre Rossi ]
  * Team upload.
  * re-add debian dir removed by git-import-orig
  * cleanup debian copyright thanks to upstream tarball repack
  * update build system adaptations :
    - upstream now builds jar manifest
    - exclude OSX files from the build rather than removing src files
    - new davmail-lib target to build only the jar
  * refresh htmlcleaner 2.2 patch
  * remove debian/manifest (not needed anymore, upstream does this)
  * add missing dependency slf4j-api
  * add .gitignore file
  * add Vcs headers
  * refresh fix-build patch
  * fix manpage layout
  * refresh other patches
  * update changelog
  * fix stopping the daemon in init script

  [ Matthias Schmitz ]
  * filter jsmooth out during git-import-orig
  * Imported Upstream version 4.2.1
  * Inform user when davmail is disabled by /etc/default/davmail
  * set ANT_OPTS= as asked by the build.xml
  * Remove jackrabbit and htmlcleaner patches as they not longer needed
  * Rework fixes for build.xml
  * Fix exclude path in patch no-osx-tray
  * Bump Standards-Version to make lintian happy
  * Rename debian/patches/*
  * document snapshot

  [ Alexandre Rossi ]
  * use debian orig-friendly upstream source package
  * make git ignore eclipse files
  * Imported Upstream version 4.2.1
  * new snapshot build
  * correctly handle svn revision in watch file
  * Imported Upstream version 4.3.0.2125
  * install upstream example conf file
  * refresh patches

  [ Geert Stappers ]
  * debian/init: continue if ENABLE_DAEMON is true
  * debian/README.source: about the .orig.tar.gz
  * sponsoring

 -- Geert Stappers <stappers@debian.org>  Mon, 21 Oct 2013 20:17:47 +0200

davmail (4.1.0-2042-1~pre+1) UNRELEASED; urgency=low

  * Snapshot pre-release.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 26 May 2011 15:33:26 +0200
