=== debian/control ===
Source: davmail
Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
Uploaders: Geert Stappers <stappers@debian.org>
Section: net
Priority: extra
Build-Depends: debhelper (>= 10),
               default-jdk,
               ant,
               ant-optional,
               javahelper,
               dh-systemd (>= 1.5)
Build-Depends-Indep: libcommons-codec-java,
                     libservlet3.0-java,
                     libcommons-httpclient-java,
                     libhtmlcleaner-java,
                     libmail-java,
                     libjcifs-java,
                     libjackrabbit-java,
                     liblog4j1.2-java,
                     libwoodstox-java,
                     libstax2-api-java,
                     libswt-gtk-3-java,
                     libslf4j-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/davmail.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-java/davmail.git
Homepage: http://davmail.sourceforge.net/

Package: davmail
Architecture: all
Depends: lsb-base,
         logrotate,
         adduser,
         ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Suggests: libswt-gtk-3-java,
          libswt-cairo-gtk-3-jni
Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway
 Ever wanted to get rid of Outlook ? DavMail is
 a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway allowing users to use any
 mail/calendar client (e.g. Thunderbird with Lightning or Apple iCal) with an
 Exchange server, even from the internet or behind a firewall through Outlook
 Web Access. DavMail now includes an LDAP gateway to Exchange global address
 book and user personal contacts to allow recipient address completion in mail
 compose window and full calendar support with attendees free/busy display.
 .
 The main goal of DavMail is to provide standard compliant protocols in front
 of proprietary Exchange. This means LDAP for global address book, SMTP to send
 messages, IMAP to browse messages on the server in any folder, POP to retrieve
 inbox messages only, Caldav for calendar support and Carddav for personal
 contacts sync. Thus any standard compliant client can be used with Microsoft
 Exchange.
 .
 DavMail gateway is implemented in java and should run on any platform.
 Releases are tested on Windows, Linux (Ubuntu) and Mac OSX. Tested
 successfully with the Iphone (gateway running on a server).
