=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with javahelper,systemd

override_dh_installchangelogs:
	dh_installchangelogs releasenotes.txt

override_dh_auto_build:
	ANT_OPTS=-Dfile.encoding=UTF-8  ant  -propertyfile debian/ant.properties jar
	cp -a src/java/tray48.png dist/davmail.png

override_dh_systemd_enable:
	dh_systemd_enable --no-enable # Disable service by default

override_jh_depends:
	jh_depends -Xlibswt-gtk-3-java
