## davmail 4.8.0.2479

=== debian/changelog ===
davmail (4.8.0.2479-2) unstable; urgency=low

  * Standards version 4.0.0 (nothing to do)
  * Explicitly depend on libcommons-logging-java (Closes: #868057)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 11 Jul 2017 18:20:17 +0200

davmail (4.8.0.2479-1) unstable; urgency=low

  * New upstream version (Closes: #859787)
  * Refresh patches
  * Drop javamail compatibility patch (fixed upstream)
  * Depend on headless JRE (Closes: #863849)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 09 Jun 2017 07:19:27 +0200

davmail (4.7.3.2438-3) unstable; urgency=medium

  * Team upload.
  * Depend on libservlet3.1-java instead of libservlet3.0-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 May 2017 02:07:58 +0200
