=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                javahelper,
                dh-systemd (>= 1.5)
 Build-Depends-Indep: libcommons-codec-java,
-                     libservlet3.0-java,
+                     libservlet3.1-java,
                      libcommons-httpclient-java,
+                     libcommons-logging-java,
                      libhtmlcleaner-java,
                      libmail-java,
                      libjcifs-java,
@@ -21,7 +22,7 @@
                      libstax2-api-java,
                      libswt-gtk-3-java,
                      libslf4j-java
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/davmail.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/davmail.git
 Homepage: http://davmail.sourceforge.net/
