=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	dh_systemd_enable --no-enable # Disable service by default
 
 override_jh_depends:
-	jh_depends -Xlibswt-gtk-3-java
+	jh_depends -Xlibswt-gtk-3-java --jvm=headless
