## davmail 4.8.3.2554

=== debian/changelog ===
davmail (4.8.3.2554-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 30 Jan 2018 09:37:18 +0100

davmail (4.8.2.2524-1) unstable; urgency=low

  * New upstream version.
  * Update to policy 4.1.3:
    - drop /etc/default/davmail

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 07 Jan 2018 20:56:11 +0100

davmail (4.8.0.2479-3) unstable; urgency=low

  * Transition to SWT 4, patch by Emmanuel Bourg (Closes: #879146)
  * Updated to policy 4.1.1.0 by Alexandre Rossi
    - priority extra now priority optional
    - dh_systemd is now in debhelper

 -- Geert Stappers <stappers@debian.org>  Wed, 22 Nov 2017 11:32:12 +0100
