=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
 Uploaders: Geert Stappers <stappers@debian.org>
 Section: net
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 10),
                default-jdk,
                ant,
                ant-optional,
-               javahelper,
-               dh-systemd (>= 1.5)
+               javahelper
 Build-Depends-Indep: libcommons-codec-java,
                      libservlet3.1-java,
                      libcommons-httpclient-java,
@@ -20,11 +19,11 @@
                      liblog4j1.2-java,
                      libwoodstox-java,
                      libstax2-api-java,
-                     libswt-gtk-3-java,
+                     libswt-gtk-4-java,
                      libslf4j-java
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/davmail.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/davmail.git
+Standards-Version: 4.1.3.0
+Vcs-Browser: https://salsa.debian.org/debian/davmail
+Vcs-Git: https://salsa.debian.org/debian/davmail.git
 Homepage: http://davmail.sourceforge.net/
 
 Package: davmail
@@ -35,8 +34,8 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${java:Depends}
-Suggests: libswt-gtk-3-java,
-          libswt-cairo-gtk-3-jni
+Suggests: libswt-gtk-4-java,
+          libswt-cairo-gtk-4-jni
 Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway
  Ever wanted to get rid of Outlook ? DavMail is
  a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway allowing users to use any
