=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,8 @@
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable # Disable service by default
 
+override_dh_installinit:
+	dh_installinit -u defaults-disabled # Disable service by default
+
 override_jh_depends:
-	jh_depends -Xlibswt-gtk-3-java --jvm=headless
+	jh_depends -Xlibswt-gtk-4-java --jvm=headless
