=== debian/watch ===
version=3

http://sf.net/davmail/davmail-srconly-([0-9\.]+)-(\d+)\.tgz
