## davmail 4.8.6.2600

=== debian/changelog ===
davmail (4.8.6.2600-1) unstable; urgency=medium

  * New upstream version 4.8.6.2600
  * make set-classpath patch more suitable for upstream inclusion
  * explicitly export com.sun.jndi.ldap private jdk API (required in java9)
  * workaround woodstox 5 API change

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 27 Jun 2018 13:48:21 +0200

davmail (4.8.5.2589-1) unstable; urgency=medium

  * New upstream version.
  * Drop 0007-htmlcleaner2.21-compat (integrated upstream).

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 11 Apr 2018 09:41:44 +0200

davmail (4.8.4.2570-1) unstable; urgency=medium

  * New upstream version.
  * Update to policy 4.1.4.0 (nothing to do).

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sat, 07 Apr 2018 19:03:52 +0200

davmail (4.8.3.2554-2) unstable; urgency=medium

  * workaround #882441 in desktop menu entry
  * Add patch to fix script detection in Exchange login page (Closes: #891916)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 20 Mar 2018 21:10:00 +0100
