=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libservlet3.1-java,
                      libcommons-httpclient-java,
                      libcommons-logging-java,
-                     libhtmlcleaner-java,
+                     libhtmlcleaner-java (>= 2.21),
                      libmail-java,
                      libjcifs-java,
                      libjackrabbit-java,
@@ -21,7 +21,7 @@
                      libstax2-api-java,
                      libswt-gtk-4-java,
                      libslf4j-java
-Standards-Version: 4.1.3.0
+Standards-Version: 4.1.4.0
 Vcs-Browser: https://salsa.debian.org/debian/davmail
 Vcs-Git: https://salsa.debian.org/debian/davmail.git
 Homepage: http://davmail.sourceforge.net/
