## davmail 4.9.0.2652

=== debian/changelog ===
davmail (4.9.0.2652-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Alexandre Rossi ]
  * workaround ci hosts lacking binfmt_misc support
  * embed used private JDK APIs
  * depend on init-system-helpers with defaults-disabled arg (Closes: #910593)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 08 Oct 2018 23:41:01 +0200

davmail (4.9.0.2652-1) unstable; urgency=medium

  * New upstream version 4.9.0.2652
  * drop java9-module-export patch (included upstream)
  * drop woodstox-api-change patch (included upstream)
  * refresh patches
  * Update to policy 4.2.1.0 (nothing to do)
  * do not mark the systemd service as failed when stopped
  * add basic autopkgtest test

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 06 Sep 2018 15:27:24 +0200
