=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      libstax2-api-java,
                      libswt-gtk-4-java,
                      libslf4j-java
-Standards-Version: 4.1.4.0
+Standards-Version: 4.2.1.0
 Vcs-Browser: https://salsa.debian.org/debian/davmail
 Vcs-Git: https://salsa.debian.org/debian/davmail.git
 Homepage: http://davmail.sourceforge.net/
@@ -31,6 +31,7 @@
 Depends: lsb-base,
          logrotate,
          adduser,
+         init-system-helpers (>= 1.50),
          ${shlibs:Depends},
          ${misc:Depends},
          ${java:Depends}
