## davmail 5.0.0.2801

=== debian/changelog ===
davmail (5.0.0.2801-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * make postinst compatible with older update-rc.d version
  * restore compatibility with woodstox <<5

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 02 Dec 2018 17:13:21 +0100

davmail (5.0.0.2801-2) unstable; urgency=medium

  * add missing javafx-graphics.jar in jar classpath
  * add missing javafx jars in classpath
  * use upstream patch to compile against swt4-gtk >= 4.9

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 28 Nov 2018 13:38:00 +0100

davmail (5.0.0.2801-1) unstable; urgency=medium

  * New upstream version 5.0.0.2801
  * refresh patches
  * use jh_linkjars and explicit CLASSPATH instead of patching the build system
  * fix release notes path
  * add build properties to disable OSX and Windows service capabilities
  * fix javafx class availability detection
  * new build deps: jettison and javafx
  * fix build failure when lib dir does not exist

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 23 Nov 2018 16:36:17 +0100

davmail (4.9.0.2652-3) unstable; urgency=medium

  * add embed-private-jdk-apis patch forward url
  * do not put davmail jar in java lib system dir
  * autopkgtest: at least test for davmail binary being executable

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 10 Oct 2018 22:20:33 +0200
