=== debian/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
                      libwoodstox-java,
                      libstax2-api-java,
                      libswt-gtk-4-java,
-                     libslf4j-java
+                     libslf4j-java,
+                     libjettison-java,
+                     libopenjfx-java
 Standards-Version: 4.2.1.0
 Vcs-Browser: https://salsa.debian.org/debian/davmail
 Vcs-Git: https://salsa.debian.org/debian/davmail.git
@@ -31,7 +33,6 @@
 Depends: lsb-base,
          logrotate,
          adduser,
-         init-system-helpers (>= 1.50),
          ${shlibs:Depends},
          ${misc:Depends},
          ${java:Depends}
