=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --with javahelper,systemd
 
 override_dh_installchangelogs:
-	dh_installchangelogs releasenotes.txt
+	dh_installchangelogs RELEASE-NOTES.md
 
 override_dh_auto_build:
 	ANT_OPTS=-Dfile.encoding=UTF-8  ant  -propertyfile debian/ant.properties jar
@@ -20,8 +20,9 @@
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable # Disable service by default
 
-override_dh_installinit:
-	dh_installinit -u defaults-disabled # Disable service by default
-
 override_jh_depends:
 	jh_depends -Xlibswt-gtk-4-java --jvm=headless
+
+override_dh_auto_clean:
+	test -d lib || mkdir lib
+	dh_auto_clean
