## davmail 5.1.0.2891

=== debian/changelog ===
davmail (5.1.0.2891-2) unstable; urgency=medium

  * update policy to 4.3 (nothing to do)
  * add javafx-media.jar to jar classpath (Closes: #920713)
  * fix inconsistent-appstream-metadata-license

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 01 Feb 2019 17:12:30 +0100

davmail (5.1.0.2891-1) unstable; urgency=medium

  * New upstream version 5.1.0.2891
  * remove patches that have been integrated upstream
  * refresh patches
  * suggest jni library for swt
  * add swt4-compat patch from upstream to fix building against libswt 4.10

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 14 Jan 2019 18:02:13 +0000
