## davmail 5.3.1.3079

=== debian/changelog ===
davmail (5.3.1.3079-1) unstable; urgency=medium

  * New upstream version 5.3.1.3079

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 13 Aug 2019 06:10:23 +0000

davmail (5.3.0.3065-1) unstable; urgency=medium

  * document -server in manpage
  * New upstream version 5.3.0.3065

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 07 Aug 2019 08:42:59 +0200

davmail (5.2.0.2961-1) unstable; urgency=medium

  * New upstream version 5.2.0.2961
  * force server mode in systemd service
  * drop swt4-compat (included upstream)
  * new dep on httpclient (upstream preparing the drop of commons-httpclient)
  * update to policy 4.4.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 15 Jul 2019 13:09:58 +0200
