=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                javahelper
 Build-Depends-Indep: libcommons-codec-java,
                      libservlet3.1-java,
+                     libhttpclient-java,
                      libcommons-httpclient-java,
                      libcommons-logging-java,
                      libhtmlcleaner-java (>= 2.21),
@@ -23,7 +24,7 @@
                      libslf4j-java,
                      libjettison-java,
                      libopenjfx-java
-Standards-Version: 4.2.1.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/davmail
 Vcs-Git: https://salsa.debian.org/debian/davmail.git
 Homepage: http://davmail.sourceforge.net/
@@ -33,10 +34,11 @@
 Depends: lsb-base,
          logrotate,
          adduser,
+         init-system-helpers (>= 1.50),
          ${shlibs:Depends},
          ${misc:Depends},
          ${java:Depends}
-Suggests: libswt-gtk-4-java,
+Suggests: libswt-gtk2-4-jni,
           libswt-cairo-gtk-4-jni
 Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway
  Ever wanted to get rid of Outlook ? DavMail is
