## davmail 5.4.0.3135

=== debian/changelog ===
davmail (5.4.0.3135-1) unstable; urgency=medium

  * New upstream version 5.4.0.3135
  * Bump debhelper compat level to 12 (use dh_installsystemd)
  * give systemd service a private tmp
  * refresh patches
  * d/rules: remove cruft

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 20 Nov 2019 11:34:33 +0100

davmail (5.3.1.3079-2) unstable; urgency=medium

  * make libopenjfx-java a Suggests (Closes: #939282)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 03 Sep 2019 09:44:36 +0200
