=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Geert Stappers <stappers@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (=12),
                default-jdk,
                ant,
                ant-optional,
@@ -31,6 +31,7 @@
 
 Package: davmail
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lsb-base,
          logrotate,
          adduser,
@@ -39,7 +40,8 @@
          ${misc:Depends},
          ${java:Depends}
 Suggests: libswt-gtk2-4-jni,
-          libswt-cairo-gtk-4-jni
+          libswt-cairo-gtk-4-jni,
+          libopenjfx-java,
 Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway
  Ever wanted to get rid of Outlook ? DavMail is
  a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway allowing users to use any
