=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs RELEASE-NOTES.md

override_dh_auto_build:
	ANT_OPTS=-Dfile.encoding=UTF-8  ant  -propertyfile debian/ant.properties jar
	cp -a src/java/tray48.png dist/davmail.png

override_dh_installsystemd:
	dh_installsystemd --no-enable # Disable service by default

override_dh_installinit:
	dh_installinit -u defaults-disabled # Disable service by default

override_jh_depends:
	jh_depends -Xlibswt-gtk-4-java -Xlibopenjfx-java --jvm=headless

override_dh_auto_clean:
	test -d lib || mkdir lib
	dh_auto_clean
