=== debian/tests/control ===
Tests: binary-starts
Depends: @, netcat
