## davmail 5.5.1.3299

=== debian/changelog ===
davmail (5.5.1.3299-5) unstable; urgency=medium

  [ Alexandre Rossi ]
  * drop Suggests of libswt-gtk2-4-jni which is gone from the archive
  * add default-jre as a Suggests (Closes: #987601)

  [ Meeuwissen Olaf ]
  * fix conf ignored when starting via init.d script (Closes: #989817)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 07 Jul 2021 14:39:48 +0200

davmail (5.5.1.3299-4) unstable; urgency=medium

  * fix service start when not using keystoreFile (Closes: #972136)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 13 Oct 2020 09:09:08 +0000

davmail (5.5.1.3299-3) unstable; urgency=medium

  * move conf to /etc/davmail dir
  * startup script that copies keystoreFile to StateDirectory (Closes: #968236)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 12 Aug 2020 10:23:31 +0200

davmail (5.5.1.3299-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Update standards version to 4.5.0, no changes needed.

  [ Alexandre Rossi ]
  * use slightly modified upstream conf
  * let davmail handle log rotation
  * use DynamicUser if systemd
  * drop now useless noosxtray build flag
  * fix _davmail user creation using --force-badname (Closes: #959219)
  * postinst: dpkg-stateoverride use --force-all instead of deprecated --force
  * d/rules: explain why override jh_depends

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sat, 20 Jun 2020 12:20:22 +0200

davmail (5.5.1.3299-1) unstable; urgency=medium

  * New upstream version 5.5.1.3299

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 20 Apr 2020 09:14:26 +0200

davmail (5.5.0.3293-1) unstable; urgency=medium

  * New upstream version 5.5.0.3293
  * drop embed-private-jdk-apis (integrated upstream)
  * drop 0002-no-osx-tray.patch (useless, OSX specific deps have been dropped)
  * refresh patches

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 16 Apr 2020 11:17:52 +0200
