=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      libslf4j-java,
                      libjettison-java,
                      libopenjfx-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/davmail
 Vcs-Git: https://salsa.debian.org/debian/davmail.git
 Homepage: http://davmail.sourceforge.net/
@@ -39,7 +39,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${java:Depends}
-Suggests: libswt-gtk2-4-jni,
+Suggests: default-jre,
           libswt-cairo-gtk-4-jni,
           libopenjfx-java,
 Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway
