=== debian/watch ===
version=3

https://sf.net/davmail/davmail-srconly-([0-9\.]+)-(\d+)\.tgz
