## davmail 6.0.1.3390

=== debian/changelog ===
davmail (6.0.1.3390-7) unstable; urgency=medium

  * add Replaces to fix conf file conflict while upgrading (Closes: #1035007)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 03 May 2023 10:03:19 +0200

davmail (6.0.1.3390-6) unstable; urgency=medium

  * bin scripts: remove useless -Djava.library.path (Closes: #1032509)
  * version check disable: no need to forward upstream
  * autopkgtest binary-starts: avoid permission denied error on settings
  * update maintainer mail address
  * remove dependency on lsb-base which is now essential

 -- Alexandre Rossi <niol@zincube.net>  Sun, 12 Mar 2023 10:53:01 +0100

davmail (6.0.1.3390-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Add maintscript to remove obsolete /etc/init.d/davmail (Closes: #1027333)

  [ Alexandre Rossi ]
  * cleanup binary-starts test following not using jarwrapper anymore
  * try to workaround libjnidispatch.so not found on [arm64][armhf][ppc64el]
  * declare compliance to policy 4.6.2 (no change)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 01 Jan 2023 20:17:15 +0100

davmail (6.0.1.3390-4) unstable; urgency=medium

  * avoid conflict with davmail initscript of previous versions
    (Closes: #1027020)
  * ensure consistency between davmail and davmail-server versions

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 29 Dec 2022 22:24:39 +0100

davmail (6.0.1.3390-3) unstable; urgency=medium

  * add missing changelog entry for 6.0.1.3390-2
  * fix Breaks version (Closes: #1026936)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 25 Dec 2022 23:44:50 +0100

davmail (6.0.1.3390-2) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/postinst: Check systemd via /sbin/init

  [ Alexandre Rossi ]
  * Acknowledge 6.0.1.3390-1.1 NMU
  * add sd-notify.patch
  * update to policy 4.6.1.0 (no change)
  * fix depends-on-essential-package-without-using-version
  * update d/copyright year
  * clarify depends: split davmail (GUI) and davmail-server (Closes: #1018809)
  * explain what the service-prepare script is for

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 14 Dec 2022 09:30:39 +0100

davmail (6.0.1.3390-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:58:46 +0200

davmail (6.0.1.3390-1) unstable; urgency=medium

  * New upstream version 6.0.1.3390

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 06 Dec 2021 23:08:52 +0100

davmail (6.0.0.3375-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

  [ Alexandre Rossi ]
  * initscript: fail if DAEMON_USER does not exist
  * use upstream desktop file
  * use shell wrapper instead of jarwrapper (Closes: #996508)
  * fix build-depends-on-obsolete-package libservlet3.1-java
  * update to policy 4.6.0 (no change)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 15 Oct 2021 12:50:30 +0200

davmail (6.0.0.3375-2) unstable; urgency=medium

  * fix lintian older-debian-watch-file-standard
  * update standards version to 4.5.1 (no change)
  * drop useless paragraphs in d/copyright (files removed upstream)
  * add Rules-Requires-Root to d/control

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 17 Aug 2021 11:18:35 +0200

davmail (6.0.0.3375-1) experimental; urgency=medium

  [ Alexandre Rossi ]
  * drop Suggests of libswt-gtk2-4-jni which is gone from the archive
  * New upstream version 6.0.0.3375 (Closes: #917174)
  * add tokenFilePath= to default conf file

  [ Meeuwissen Olaf ]
  * fix conf ignored when starting via init.d script (Closes: #989817)

  [ Alexandre Rossi ]
  * drop dep on obsolete libcommons-httpclient-java (Closes: #917175)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 06 Jul 2021 14:43:08 +0200
