=== debian/tests/control ===
Tests: binary-starts
Depends: davmail-server, netcat
