## davmail 6.1.0.3423

=== debian/changelog ===
davmail (6.1.0.3423-5) unstable; urgency=medium

  * autopkgtest: make sure that test server has stopped before test script exit
  * autopkgtest: force use of nc.traditional
  * use upstream memory jvm options (Closes: #1052033)

 -- Alexandre Rossi <niol@zincube.net>  Tue, 19 Sep 2023 13:46:43 +0200

davmail (6.1.0.3423-4) unstable; urgency=medium

  * autopkgtest: use specific version of netcat (Closes: #1043143, LP: #2029465)

 -- Alexandre Rossi <niol@zincube.net>  Mon, 07 Aug 2023 08:25:04 +0200

davmail (6.1.0.3423-3) unstable; urgency=medium

  * Fix server shutdown (Closes: #1039509)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 28 Jun 2023 11:39:11 +0200

davmail (6.1.0.3423-2) unstable; urgency=medium

  * Upload to unstable

 -- Alexandre Rossi <niol@zincube.net>  Mon, 12 Jun 2023 07:16:06 +0200

davmail (6.1.0.3423-1) experimental; urgency=medium

  * New upstream version 6.1.0.3423

 -- Alexandre Rossi <niol@zincube.net>  Tue, 18 Apr 2023 13:23:56 +0200
