## davmail 6.2.1.3496

=== debian/changelog ===
davmail (6.2.1.3496-1) unstable; urgency=medium

  * New upstream version 6.2.1.3496

 -- Alexandre Rossi <niol@zincube.net>  Fri, 05 Jan 2024 11:02:52 +0100

davmail (6.2.0.3464-1) unstable; urgency=medium

  * New upstream version 6.2.0.3464
  * drop d/p/fix-server-shutdown (applied upstream)
  * silence superfluous-file-pattern for file added by patch

 -- Alexandre Rossi <niol@zincube.net>  Mon, 06 Nov 2023 13:39:19 +0100
