## davmail 6.2.2.3546

=== debian/changelog ===
davmail (6.2.2.3546-1) unstable; urgency=medium

  * New upstream version 6.2.2.3546
  * override private API export for O365Interactive (Closes: #1067650)

 -- Alexandre Rossi <niol@zincube.net>  Sat, 06 Apr 2024 12:27:53 +0200
