## davmail 6.3.0.3627

=== debian/changelog ===
davmail (6.3.0.3627-1) unstable; urgency=medium

  * New upstream version 6.3.0.3627
  * simplify sd-notify.patch
  * drop dep on servlet-api and jcifs (no longer required)
  * ensure autopkgtest runs even if localhost does not resolve

 -- Alexandre Rossi <niol@zincube.net>  Thu, 27 Feb 2025 12:06:15 +0100
