=== debian/control ===
Source: davmail
Maintainer: Alexandre Rossi <niol@zincube.net>
Uploaders: Geert Stappers <stappers@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               ant,
               ant-optional,
               javahelper
Build-Depends-Indep: libcommons-codec-java,
                     libhttpclient-java,
                     libcommons-logging-java,
                     libhtmlcleaner-java,
                     libmail-java,
                     libjackrabbit-java,
                     liblog4j1.2-java,
                     libwoodstox-java,
                     libstax2-api-java,
                     libswt-gtk-4-java,
                     libslf4j-java,
                     libjettison-java,
                     libopenjfx-java,
                     libjna-java
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/davmail
Vcs-Git: https://salsa.debian.org/debian/davmail.git
Homepage: https://davmail.sourceforge.net/

Package: davmail
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         davmail-server (= ${binary:Version}),
         default-jre,
         libswt-cairo-gtk-4-jni,
         libopenjfx-java,
Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway - GUI
 Ever wanted to get rid of Outlook ? DavMail is
 a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway allowing users to use any
 mail/calendar client (e.g. Thunderbird with Lightning or Apple iCal) with an
 Exchange server, even from the internet or behind a firewall through Outlook
 Web Access. DavMail now includes an LDAP gateway to Exchange global address
 book and user personal contacts to allow recipient address completion in mail
 compose window and full calendar support with attendees free/busy display.
 .
 The main goal of DavMail is to provide standard compliant protocols in front
 of proprietary Exchange. This means LDAP for global address book, SMTP to send
 messages, IMAP to browse messages on the server in any folder, POP to retrieve
 inbox messages only, Caldav for calendar support and Carddav for personal
 contacts sync. Thus any standard compliant client can be used with Microsoft
 Exchange.
 .
 This binary package contains the full GUI.

Package: davmail-server
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: logrotate,
         adduser,
         ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Replaces: davmail (<= 6.0.1.3390-1.1)
Breaks: davmail (<= 6.0.1.3390-1.1)
Description: POP/IMAP/SMTP/CalDav/LDAP to Microsoft Exchange gateway - headless
 Ever wanted to get rid of Outlook ? DavMail is
 a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway allowing users to use any
 mail/calendar client (e.g. Thunderbird with Lightning or Apple iCal) with an
 Exchange server, even from the internet or behind a firewall through Outlook
 Web Access. DavMail now includes an LDAP gateway to Exchange global address
 book and user personal contacts to allow recipient address completion in mail
 compose window and full calendar support with attendees free/busy display.
 .
 The main goal of DavMail is to provide standard compliant protocols in front
 of proprietary Exchange. This means LDAP for global address book, SMTP to send
 messages, IMAP to browse messages on the server in any folder, POP to retrieve
 inbox messages only, Caldav for calendar support and Carddav for personal
 contacts sync. Thus any standard compliant client can be used with Microsoft
 Exchange.
 .
 This binary package contains the headless server.
