## davmail 6.4.0.3755

=== debian/changelog ===
davmail (6.4.0.3755-1) unstable; urgency=medium

  * remove old fsf address in d/copyright and update copyright years
  * update sd-notify patch from pull-request comments
  * New upstream version 6.4.0.3755
  * fix d/copyright code with gpl-2-ce (not or any later version)
  * restore dep on servlet-api and jcifs (upstream backtracked)

 -- Alexandre Rossi <niol@zincube.net>  Tue, 02 Sep 2025 11:35:59 +0200
