=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,8 @@
 	dh_installinit -u defaults-disabled # Disable service by default
 
 override_jh_depends:
+	# do not automatically depend on GUI deps to be able to put them as
+	# Suggests.
 	jh_depends -Xlibswt-gtk-4-java -Xlibopenjfx-java --jvm=headless
 
 override_dh_auto_clean:
