## davmail 6.5.0.3850

=== debian/changelog ===
davmail (6.5.0.3850-1) unstable; urgency=medium

  * New upstream version 6.5.0.3850
  * refresh patches

 -- Alexandre Rossi <niol@zincube.net>  Sun, 26 Oct 2025 09:50:54 +0100
