=== debian/watch ===
version=4

https://sf.net/davmail/davmail-srconly-([0-9\.]+)-(\d+)\.tgz
