## davmail 6.5.1.3873

=== debian/changelog ===
davmail (6.5.1.3873-1) unstable; urgency=medium

  * New upstream version 6.5.1.3873
  * refresh patches

 -- Alexandre Rossi <niol@zincube.net>  Tue, 04 Nov 2025 10:03:36 +0100
