=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
                ant-optional,
                javahelper
 Build-Depends-Indep: libcommons-codec-java,
+                     libservlet-api-java,
                      libhttpclient-java,
                      libcommons-logging-java,
                      libhtmlcleaner-java,
                      libmail-java,
+                     libjcifs-java,
                      libjackrabbit-java,
                      liblog4j1.2-java,
                      libwoodstox-java,
